
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightDesktopTest", "SilverlightDesktopTest\SilverlightDesktopTest.csproj", "{2A462E49-A912-4DB1-88A1-16EC280FE013}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "SilverlightDesktopTest_Web", "SilverlightDesktopTest_Web", "{AF838FD7-6D87-4F26-BBA4-EEE83C411701}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFramework = "3.5"
		Debug.AspNetCompiler.VirtualPath = "/SilverlightDesktopTest_Web"
		Debug.AspNetCompiler.PhysicalPath = "SilverlightDesktopTest_Web\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\SilverlightDesktopTest_Web\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/SilverlightDesktopTest_Web"
		Release.AspNetCompiler.PhysicalPath = "SilverlightDesktopTest_Web\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\SilverlightDesktopTest_Web\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "50757"
		DefaultWebSiteLanguage = "Visual C#"
		ProjOutputReferences = "{2A462E49-A912-4DB1-88A1-16EC280FE013}|;"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FloatableWindow", "FloatableWindowSource\FloatableWindow.csproj", "{D47E6045-91BB-4CD0-942F-FF015F10F7F2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A462E49-A912-4DB1-88A1-16EC280FE013}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{2A462E49-A912-4DB1-88A1-16EC280FE013}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A462E49-A912-4DB1-88A1-16EC280FE013}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A462E49-A912-4DB1-88A1-16EC280FE013}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2A462E49-A912-4DB1-88A1-16EC280FE013}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2A462E49-A912-4DB1-88A1-16EC280FE013}.Release|.NET.ActiveCfg = Release|Any CPU
		{2A462E49-A912-4DB1-88A1-16EC280FE013}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A462E49-A912-4DB1-88A1-16EC280FE013}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A462E49-A912-4DB1-88A1-16EC280FE013}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2A462E49-A912-4DB1-88A1-16EC280FE013}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{AF838FD7-6D87-4F26-BBA4-EEE83C411701}.Debug|.NET.ActiveCfg = Debug|.NET
		{AF838FD7-6D87-4F26-BBA4-EEE83C411701}.Debug|.NET.Build.0 = Debug|.NET
		{AF838FD7-6D87-4F26-BBA4-EEE83C411701}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{AF838FD7-6D87-4F26-BBA4-EEE83C411701}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{AF838FD7-6D87-4F26-BBA4-EEE83C411701}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{AF838FD7-6D87-4F26-BBA4-EEE83C411701}.Release|.NET.ActiveCfg = Debug|.NET
		{AF838FD7-6D87-4F26-BBA4-EEE83C411701}.Release|.NET.Build.0 = Debug|.NET
		{AF838FD7-6D87-4F26-BBA4-EEE83C411701}.Release|Any CPU.ActiveCfg = Debug|.NET
		{AF838FD7-6D87-4F26-BBA4-EEE83C411701}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{AF838FD7-6D87-4F26-BBA4-EEE83C411701}.Release|Mixed Platforms.Build.0 = Debug|.NET
		{D47E6045-91BB-4CD0-942F-FF015F10F7F2}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{D47E6045-91BB-4CD0-942F-FF015F10F7F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D47E6045-91BB-4CD0-942F-FF015F10F7F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D47E6045-91BB-4CD0-942F-FF015F10F7F2}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D47E6045-91BB-4CD0-942F-FF015F10F7F2}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D47E6045-91BB-4CD0-942F-FF015F10F7F2}.Release|.NET.ActiveCfg = Release|Any CPU
		{D47E6045-91BB-4CD0-942F-FF015F10F7F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D47E6045-91BB-4CD0-942F-FF015F10F7F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{D47E6045-91BB-4CD0-942F-FF015F10F7F2}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D47E6045-91BB-4CD0-942F-FF015F10F7F2}.Release|Mixed Platforms.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
